Bug 125289 - qt-devel should Requires: libpng-devel libjpeg-devel libmng-devel
qt-devel should Requires: libpng-devel libjpeg-devel libmng-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: qt (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 10:39 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 07:07:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-04 10:39:46 EDT
Description of problem:
pkg-config --libs qt-mt gives
"... -lmng -ljpeg -lpng ..."
so it should Requires: libpng-devel libjpeg-devel libmng-devel

Version-Release number of selected component (if applicable):
qt-3.3.2-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-06-24 07:07:07 EDT
it's fixed in qt-3.3.2-8, which will be showed up in rawhide soon.
Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.